<!DOCTYPE html>
<html>
    <head>
        <title><%= title %></title>
    </head>
<body>
    <h1><%= header %></h1>
    <ul>
        <% drinks.forEach((drink) => { %>
            <li><b><%= drink.name%></b>: <%= drink.ingredients %>.</li>
        <%  }); %>
    </ul>
</body>
</html> 